{
  "name": "acceptancetest",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "chromedriver": "^94.0.0",
    "cucumber": "^7.0.0-rc.0",
    "selenium-webdriver": "^4.0.0-rc-2"
  }
}
